=== debian/control ===
Source: qdl-plugins-hotfile
Section: user/network
Priority: optional
Maintainer: Stuart Howarth <stuhowarth77@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: https://sites.google.com/site/marxodian/home/qdl

Package: qdl-plugins-hotfile
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, qdl (>= 0.8.0), qdl-plugins-googlerecaptcha
Description: Hotfile plugin for the QDL download manager.
 This plugin provides access to file downloads via Hotfile.
